package com.keystar.plane.inspection.bo;

/**
 * 经纬度坐标实体类
 *
 */
public class Location {

    private double lon;

    private double lat;

    public Location() {
    }

    public Location(double lon, double lat) {
        this.lon = lon;
        this.lat = lat;
    }

    public double getLon() {
        return lon;
    }

    public void setLon(double lon) {
        this.lon = lon;
    }

    public double getLat() {
        return lat;
    }

    public void setLat(double lat) {
        this.lat = lat;
    }
}